@charset "utf-8";

.subCntBody.clearfix { padding-top: 0 !important; }
.sub_content_wrap { padding-top: var(--headerMenu); }
.sub_content_wrap #sub_content { width: 100% !important; max-width: 82rem; padding: 0 1rem; margin: 0 auto; }

.title_area .pageTitle { font-size: 2rem;display: block;color: #000;font-weight: bold;line-height: 2.4rem;margin-top: 3rem;text-align: center; }

.tab_st1_box { margin: 2rem 0 2.5rem !important; }

.tab_st1_box .tab_st1 { display: flex; flex-wrap: wrap; width: 100%; overflow: hidden; border: 1px solid #D5D5D5; border-radius: 0.3rem; }
.tab_st1_box .tab_st1 li {width: calc(100% / 3);}
.tab_st1_box .tab_st1 li a { border-right: 1px solid #d5d5d5 !important; line-height: normal !important; }
.tab_st1_box .tab_st1 li:nth-child(3n) a { border-right: none !important; }
.tab_st1_box .tab_st1 li:nth-child(n+4) a { border-top: 1px solid #d5d5d5 !important; }

.tab_st1 li a::before { width: calc(100% + 2px); }

/* CSS Document */
/* 버튼 */
.btn_black{ display:inline-block; background-color:#575d70; border-radius:3px; font-family:"Nanum"; font-size:15px; color:#fff; padding:0 10px; border:1px solid #575d70; height:48px; line-height:48px; text-align:center}
.btn_black:hover{background-color:#6b7184; border-color:#6b7184}
.btn_orange{ display:inline-block; background-color:#f05000; border-radius:3px; font-family:"Nanum"; font-size:15px; color:#fff; padding:0 10px; border:1px solid #f05000; height:48px; line-height:48px; text-align:center}
.btn_ornage:hover{background-color:#f96419; border-color:#f96419}
.btn_line{display:inline-block; background-color:#fff; border-radius:3px; font-family:"Nanum"; font-size:15px; color:#575d70; padding:0 10px; border:1px solid #c1c1c1; height:48px; line-height:48px; text-align:center}
.btn_line:hover{background-color:#fbfbfb; border-color:#d0d0d0}
.btn_gray{ display:inline-block; background-color:#686868; border-radius:3px; font-family:"Nanum"; font-size:14px; color:#fff; padding:0 24px; height:40px; line-height:40px; text-align:center}
.btn_blue{ display:inline-block; background-color:#1A82C3; border-radius:3px; font-family:"Nanum"; font-size:14px; color:#fff; padding:0 10px; height:30px; line-height:30px; text-align:center}
.btn_gray:hover{background-color:#777}

/* content */
/* #sub_container_wrap {padding-top:0rem;} */
#sub_container_wrap:before{content:"";display:block;height:0rem;border-bottom:1px solid #eaeaec;}

/* 로그인 */
.subLogin .log_ctn {position:relative; padding:1.5rem 1.25rem; margin-bottom:2.5rem; border:2px solid #D5D5D5; background:#fff;}
.subLogin .log_ctn:before {content:''; position:absolute; top:-2px; left:-2px; width:50px; height:50px; border-top:4px solid #3F4E81; border-left:4px solid #3F4E81;}
.subLogin .log_ctn:after {content:''; position:absolute; bottom:-2px; right:-2px; width:50px; height:50px; border-bottom:4px solid #2a384a; border-right:4px solid #2a384a;}
.subLogin .log_hdr { text-align:center; margin-bottom: 1.5rem;}
.subLogin .log_hdr .txt1 { font-size:1.4rem; font-weight:bold; color:#3F4E81; margin-bottom: 0.25rem; word-break: keep-all; }
.subLogin .log_hdr .txt2 { font-size:0.9rem; color:#555555;}
.subLogin .log_ctn.w100 li {  margin: 0 auto; float:none; }
.subLogin .log_ctn.w100 li .inner { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; max-width: 40rem; margin: 0 auto; padding: 0; }
.subLogin .log_ctn.w100 li .inner dl { width: 100%; } 


.subLogin .log_ctn.w100 .box_st2 > ul { gap: 1rem; }
.subLogin .log_ctn.w100 .box_st2 > ul .inner { padding: 1.5rem 2rem; position: relative; border-radius: 1rem; margin-bottom: 0; background:#F9F9F9 !important; border: 1px solid #D4D4D4 !important; height: 100%; }

.subLogin .log_ctn ul { display: flex; flex-wrap: wrap; } /*191205*/
.subLogin .log_ctn ul li{ text-align: center; flex: 1; position: relative; }/*220420*/
.subLogin .log_ctn ul li .inner { display:block; border-left:1px solid #dee0e6; padding:0 1.5rem}
.subLogin .log_ctn ul li:first-child .inner{ border-left:0;}
.subLogin .log_ctn ul li .inner img{max-width: 5.3rem;}
.subLogin .log_ctn ul li dt{ font-size:1.1rem; color:#000 !important; font-weight:bold; margin: 1rem 0 0.35rem;}/*191205*/
.subLogin .log_ctn ul li dd{/* width: 100%; */margin: 0 auto; font-size:0.8rem; color:#333;word-break: keep-all;}/*191205*/
.subLogin .log_ctn.w100 ul li .btn { margin: 1rem 0.25rem; }/*220802*/
.subLogin .log_ctn ul li .btn {display: inline-flex; padding: 0.525rem 0.75rem; line-height: 1rem; text-align: center; vertical-align: middle; font-size: 0.8rem; transition: 0.3s ease; background: #3F4E81; border: 2px solid #3F4E81; color: #fff; min-width: 8.5rem; justify-content: center; border-radius: 0.1rem; font-weight: 500; border-radius: 0.3rem; margin: 1.5rem 0.5rem !important; }/*220420*/
.subLogin .log_ctn ul li .btn:hover,
.subLogin .log_ctn ul li .btn:focus { background: #fff; color: #3f4e81; }

.subLogin .log_ctn ul li .btn > span { color: inherit !important; }
.subLogin .log_ctn ul li .btn_onepass{ display:inline-block; text-align:center; /* height:40px; */ /* line-height:26px; */ padding: 8px 10px; color:#fff; background:#212a79;line-height: 38px;}/*220420*/
.subLogin .log_ctn ul li .btn_onepass img{vertical-align:middle; margin-bottom:0; margin-right: 3px; display:inline-block;}/*220420*/

.subLogin .log_ctn ul li input {padding: 0 0.7rem 0 2rem; height: 2.5rem; line-height: 2.5rem; color: #666665; border: 1px solid #888; width: 100%; border-radius: 0.2rem; font-size: 0.75rem;;}
.subLogin .log_ctn .login_id {background:url('/images/co/lo/ico_login_id.gif') no-repeat 15px 50%; margin-top: 1rem; } /* 191224 경로수정 */
.subLogin .log_ctn .login_pw {background:url('/images/co/lo/ico_login_pw.gif') no-repeat 15px 50%; margin-top: 0.5rem; } /* 191224 경로수정 */
.subLogin .log_ctn.w100 p.btn_gray { text-align:center; border-top: dashed 1px #e1e1e1; padding:10px 0; }/*191205*/
.subLogin .log_ctn.w100 p.btn_gray a {width:158px;}

/*로그인화면 아이디찾기,비밀번호찾기,회원가입 추가(2020.08.07)*/
.subLogin .log_ctn .mber_btnEtc a {position:relative; display:inline-block; padding:0 0.5rem; color:#666; font-size:0.7rem; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.subLogin .log_ctn .mber_btnEtc a:before {content:""; display:block; position:absolute; left:0; top:50%; width:1px; height:0.45rem; margin-top:-0.25rem; border-left:1px dotted #9a9a9a;}
.subLogin .log_ctn .mber_btnEtc a:first-child {padding-left:0;}
.subLogin .log_ctn .mber_btnEtc a:first-child:before {display:none;}
.subLogin .log_ctn .mber_btnEtc a:hover {color:#044ca4; font-weight:400;}
.subLogin .log_ctn .mber_btnEtc a span {position:relative; display:block;}
.subLogin .log_ctn .mber_btnEtc a span:before{content:''; position:absolute; bottom:0; left:50%; width:0; height:1px; background:#044ca4; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.subLogin .log_ctn .mber_btnEtc a:hover span:before {content:''; position:absolute; bottom:0; left:50%; width:100%; height:1px; margin-left:-50%;}

/*211118 로그인 안내문구 추가*/
.subLogin .log_ctn .txt3{text-align:center; margin-bottom: 2.5rem; font-size: 0.9rem; line-height: 1.5; word-break: keep-all; }

/*도서관 로그인 페이지*/
.subLogin .log_ctn.w100 p.btn_lib { text-align:center; }
.subLogin .log_ctn.w100 p.btn_lib a {width:158px;}
.subLogin .log_ctn.w100 p .lib_btn{ display:inline-block; text-align:center; width:160px; height:26px; line-height:24px;  background:#3f83c3;}
.subLogin .log_ctn.w100 p .lib_btn span { color:#fff; font-size:15px}

.subLogin .log_ftr02{ background:#fff !important; width:60%; margin:1rem auto}/*230307*/
.subLogin .log_ftr02 h3{font-size:1rem; text-align:center; margin:0 0 0.5rem 0}/*230307*/

.subLogin .log_ftr { padding: 1.5rem 2rem; position: relative; border-radius: 1rem; margin-bottom: 0; background: #F9F9F9; border: 1px solid #D4D4D4; }

.subLogin .log_ftr li + li { margin-top:1.25rem;}
.subLogin .log_ftr dt { font-size: 1.1rem; font-weight: bold; color: #222; margin-bottom: 0.4rem; padding: 0 !important; }
.subLogin .log_ftr dt:before { display: none !important; }
.subLogin .log_ftr dd { position: relative; margin-top: 0.45rem; padding-left: 0.65rem; color: #222 !important; line-height: 1.5; }
.subLogin .log_ftr dd:before { position: absolute; top: 0.45rem; left: 0; width: 6px; height: 6px; border-radius: 50%; background: #3F4E81; content: ''; }

.subLogin .log_ftr ul.log_box { width:100%; }/*191205*/
.subLogin .log_ftr ul.log_box li{width: 100%; }/*191205*/ /*220722 width:기존값 49%*/

.subLogin .Tline_bgB { display: block; position: relative; padding-left: 1.3rem; line-height: 1rem; color: #222; font-size: 0.8rem; font-weight: 500; }
.subLogin .Tline_bgB::before { content: "\eca1"; position: absolute; left: 0; top: 0; line-height: 1rem; font-family: 'remixicon'; color: #3F4E81; font-size: 1rem; font-weight: 400 !important; }

/*교직원로그인 바로가기 추가 0918*/
.log_q_vi {display:none;}
.log_q_link {color:#366fe1;}
	
/* 회원 */
.login_form dd{ margin-bottom:8px}
.login_form dd input{ border:1px solid #dadada; border-radius:3px; width:386px; height:38px; line-height:38px; padding:0 14px}
.login_form .btn_submit{ margin:16px 0 24px; width:100%; background-color:#575d70; border-radius:3px; font-family:"Nanum"; font-size:16px; color:#fff; height:52px; line-height:52px; text-align:center}
.login_form .btn_submit:hover{background-color:#6b7184}
.login_box_01 .cont_link{ text-align:center}
.login_box_01 .cont_link a{ font-size:12px; font-family:"dotum"; color:#666; display:inline-block; padding:4px 12px; font-weight:bold; text-decoration:underline; background:url(/images/co/lo/cont_link_bg.gif) no-repeat 0 5px}
.login_box_01 .cont_link a:first-child{ background:none}
.login_box_01 .cont_link a:hover{ color:#36C}
/* 비회원 */
.login_wrap_main .login_box_01 .inner p{ text-align:center; color:#333; font-size:19px; font-family:"NanumBold"; line-height:150%; padding:0 0 43px}
.login_wrap_main .login_box_01 .inner p span{ color:#1c8ff0}
.login_wrap_main .login_box_01 .inner .btn_black{width:200px; margin:0 0 24px}
.login_wrap_main .login_box_01 .inner .btn_black + .btn_black{ margin-left:10px}

/* 회원가입 */
.join_wrap_main{width:100%; position:relative; padding:30px 0 0; overflow:hidden; text-align:center}
.join_wrap_main .step{ overflow:hidden; width:90%; background:url(/images/co/lo/step_bg.gif) repeat-x 0 bottom; padding:0 0 38px;text-align:center ; margin: 0 auto 29px}
.join_wrap_main .step ul{ overflow:hidden; width:100%; float:left; background:url(/images/co/lo/step_ul_bg.gif) no-repeat center 26px}
.join_wrap_main .step ul li{ float:left; margin-left:2%; width:21.9%;/* 170320 */ font-family:"NanumBold"; font-size:14px; color:#666; text-align:center; padding:57px 0 0;}
.join_wrap_main .step ul li:first-child{margin-left:0}
.join_wrap_main .step ul li.step_01{ background:url(/images/co/lo/step_1.png) no-repeat center 0}
.join_wrap_main .step ul li.step_02{ background:url(/images/co/lo/step_2.png) no-repeat center 0}
.join_wrap_main .step ul li.step_03{ background:url(/images/co/lo/step_3.png) no-repeat center 0}
.join_wrap_main .step ul li.step_04{ background:url(/images/co/lo/step_4.png) no-repeat center 0}
.join_wrap_main .step ul li.step_01.on{ background:url(/images/co/lo/step_1_on.png) no-repeat center 0; color:#000}
.join_wrap_main .step ul li.step_02.on{ background:url(/images/co/lo/step_2_on.png) no-repeat center 0; color:#000}
.join_wrap_main .step ul li.step_03.on{ background:url(/images/co/lo/step_3_on.png) no-repeat center 0; color:#000}
.join_wrap_main .step ul li.step_04.on{ background:url(/images/co/lo/step_4_on.png) no-repeat center 0; color:#000}

.join_wrap_main .tit{ font-size:30px; font-family:"NanumBold"; color:#111; text-align:center; margin:0 0 11px; display:inline-block; /**display:inline; zoom:1;*//* 170320 */ padding-bottom:12px; border-bottom:2px solid #494858; margin: 0 0 14px}
.join_wrap_main .txt_con{ font-size:15px; line-height:150%; font-family:"Nanum"; color:#333; text-align:center; margin:0 0 22px}
.join_wrap_main .boxType1{ border:1px solid #d6d6d6; overflow:hidden; margin:0 0 30px}
/* 약관동의 */
.join_wrap_main .chk_all{border-bottom:1px solid #d6d6d6; padding:14px 0 4px; overflow:hidden}
.join_wrap_main .chk_all br{ display:none}
.join_wrap_main .input_chk{ display:block; width:696px; height:24px; margin:0 auto 10px; position:relative}
.join_wrap_main .input_chk input {position:absolute; top:50%; right:1px; width:20px; height:20px; margin-top:-11px; z-index:9}
.join_wrap_main .input_chk input:focus + label{outline: 1px solid #0080ff;}
.join_wrap_main .input_chk label{ display:block; width:100%; height:24px; position:absolute; left:0; top:0; background: url(/images/co/lo/check_off.gif) no-repeat 100% 50%; line-height:24px; font-size:14px; font-weight: bold; z-index:10; cursor: pointer; color:#111; text-align:left}
.join_wrap_main .input_chk input:checked + label{background: url(/images/co/lo/check_on.gif) no-repeat 100% 50%}
.join_wrap_main .input_chk label.on {background: url(/images/co/lo/check_on.gif) no-repeat 100% 50%}

.join_wrap_main .terms_bx_list{ width:696px; margin:0 auto; padding:26px 0 0}
.join_wrap_main .terms_bx_list li{ padding:0 0 30px}
.join_wrap_main .terms_box{ text-align:left; color:#666; border:1px solid #e9e9e9; background:#f7f7f7; height:200px; overflow:hidden; overflow-y:scroll; padding:8px 10px; font-family:"Dotum"; font-size:12px; line-height:150%}
.join_wrap_main .terms_box h3{ font-weight:bold; font-family:"Dotum";}
.join_wrap_main .terms_box .pdTop{ padding-top:10px;}

.join_wrap_main .btn_area .btn_black{ height:40px; line-height:40px; font-size:14px; width:137px}
.join_wrap_main .btn_area .btn_black + .btn_black{ margin-left:10px}

/* 본인 인증 */
.join_wrap_main .tab{height:51px; background:#f4f4f4; overflow:hidden; margin:0 0 50px}
.join_wrap_main .tab ul{ overflow:hidden; line-height:50px;}
.join_wrap_main .tab ul li{ float:left; width:33.3%; height:50px; border-bottom:1px solid #d6d6d6; background:#f4f4f4 url(/images/co/lo/tab_line.gif) no-repeat 0 center}
.join_wrap_main .tab ul li:first-child{ background-image:none}
.join_wrap_main .tab ul li a{ display:block; text-align:center; font-family:"Nanum"; font-size:16px; color:#666}
.join_wrap_main .tab ul li a span br{ display:none}
.join_wrap_main .tab ul li a:hover{ text-decoration:underline}
.join_wrap_main .tab ul li.on{ background-color:#fff; border-bottom:1px solid #fff;}
.join_wrap_main .tab ul li.on a{font-family:"NanumBold"; color:#111}
.join_wrap_main .tab ul li.on a:hover{ text-decoration:none}

.join_wrap_main  .accr_list{ width:696px; margin:0 auto; padding:0 0 50px}
.join_wrap_main  .accr_list > ul > li{ display:none}
.join_wrap_main  .accr_list > ul > li.on{ display:block; border-bottom:1px solid #eaeaea; padding:0 0 45px; margin-bottom:50px}

.listType1{ overflow:hidden; text-align:left}
.listType1 li{ background:url(/images/co/lo/list_bg1.png) no-repeat 0 4px; padding-left:20px; font-family:"Nanum"; font-size:14px; color:#333; line-height:150%; margin:3px 0}

.join_wrap_main  .accr_list .btn_black{font-family:"NanumBold"; font-size:15px; height:48px; line-height:48px; width:156px; margin-left:10px}
.join_wrap_main  .accr_list .btn_line{font-family:"NanumBold"; font-size:15px; height:48px; line-height:48px; width:156px}


/* 상세정보 입력 */
.user_info_tbl{ width:696px; margin:0 auto; padding-bottom:40px}/* 190402 */

.my_page_top {padding:15px; margin-bottom:20px; text-align:left; border:1px solid #d6d6d6; background:#f7f7f7;} /* 190402 */
.my_page_top h3 {margin-bottom:10px; line-height:50px; font-size:18px; font-family:"NanumBold"; }/* 190402 */
.my_page_top h3 img {width:50px; height:50px; margin-left:10px; vertical-align:middle;} /* 190402 */
.my_page_top ul {padding:5px 15px; color:#333; font-size:12px; border-top:2px solid #394b61; border-bottom:1px solid #394b61; background:#fff; overflow:hidden;} /* 190402 */
.my_page_top ul li {position:relative; width:30%; padding:5px 0 5px 10px; float:left; font-family:Gulim,'굴림',Sans-serif;}/* 190402 */
.my_page_top ul li:before {content:''; position:absolute; top:10px; left:0; width:3px; height:3px; background:#9298af;}/* 190402 */

.user_info_tbl table{ width:100%;}
.user_info_tbl table th, .user_info_tbl table td{border-bottom:1px solid #e0e0e0; padding:12px; line-height:150%; text-align:left}
.user_info_tbl table th{font-weight:normal; font-family:"NanumBold"; font-size:15px}	
.user_info_tbl table .es{font-weight:normal; font-family:"NanumBold"; font-size:15px}
.user_info_tbl table .es .esstl{background:url(/images/co/lo/esstl_bg.gif) no-repeat 0 top; padding-left:14px}	
.user_info_tbl table th .esstl{background:url(/images/co/lo/esstl_bg.gif) no-repeat 0 top; padding-left:14px}	
.user_info_tbl table td{ font-size:12px; color:#666}
.user_info_tbl table td input{ border:1px solid #b8b8b8; border-radius:3px; width:65%; background-color:#f7f7f7; height:28px; line-height:28px; padding:0 4px; font-size:14px; color:#666}
.user_info_tbl .btn_black{font-family:"NanumBold"; font-size:15px; height:48px; line-height:48px; width:156px; margin-left:10px}
.user_info_tbl .btn_line{font-family:"NanumBold"; font-size:15px; height:48px; line-height:48px; width:156px}	
.user_info_tbl table td .email{width:30%;}

/* 아이디/패스워드찾기 */
.idpw_find {padding:25px; text-align:center; border:1px solid #b2b7c7; border-top:2px solid #0b4d93;}
.idpw_find h3.id_find {padding-top:120px; font-family:'NanumSquareB'; font-size:24px; color:#0b4d93; background:url("/images/co/lo/id_find.png") no-repeat center top;}
.idpw_find h3.pw_find {padding-top:120px; font-family:'NanumSquareB'; font-size:24px; color:#0b4d93; background:url("/images/co/lo/pw_find.png") no-repeat center top;}
.idpw_find p.find_choice {margin-top:20px; padding:15px; font-size:17px; line-height:24px; border-top:1px solid #b2b7c7; border-bottom:1px solid #b2b7c7; background:#f7f7f7;}
.idpw_find p.find_choice span {margin-left:10px;}
.idpw_find p.find_choice span label {margin-right:10px;}
.idpw_find p.find_choice input {width:17px; height:17px; line-height:24px; vertical-align:middle;}
.idpw_find p.find_result {margin-top:20px; padding:15px; font-size:17px; line-height:24px; border-top:1px solid #b2b7c7; border-bottom:1px solid #b2b7c7; background:#f7f7f7;}}
	
/* 가입완료 */
.join_wrap_main .complete { width:90%; margin:0 auto}
.join_wrap_main .complete .box{border:1px solid #d0d0d0; border-radius:10px; overflow:hidden; text-align:center; background:#f4f4f4 url(/images/co/lo/icon_thankyou.png) no-repeat center 32px; padding:190px 10px 50px; margin:0 0 30px}
.join_wrap_main .complete .box .big{font-family:"NanumBold"; font-size:34px; color:#000; line-height:150%; margin:0 0 10px}
.join_wrap_main .complete .box .txt{font-family:"Nanum"; font-size:15px; line-height:150%; color:#333}
.join_wrap_main .complete .box .txt br{ display:none}
.join_wrap_main .complete .btn_black{font-family:"NanumBold"; font-size:15px; height:48px; line-height:48px; width:156px}

/* 아이디 비밀번호 찾기 */
.find_idpw{width:100%; position:relative; padding:30px 0 0; overflow:hidden; text-align:center}
.find_idpw .tit{ font-size:30px; font-family:"NanumBold"; color:#111; text-align:center; margin:0 0 11px; display:inline-block; /**display:inline; zoom:1;*//* 170320 */ padding-bottom:12px; border-bottom:2px solid #494858; margin: 0 0 14px}
.find_idpw .txt_con{ font-size:15px; line-height:150%; font-family:"Nanum"; color:#333; text-align:center; margin:0 0 22px}
.find_idpw .boxType2{ border:1px solid #d6d6d6; padding:30px 10px; overflow:hidden; background:#fafafa}
.find_idpw .listType1{ width:696px; margin: auto; padding:0 0 25px; border-bottom:1px solid #e0e0e0;}
.find_idpw .boxType2 .btn_gray{ text-align:center; border-top: dashed 0px #e1e1e1; padding:10px 0; height: 40px; line-height: 20px; font-size: 14px; width: 137px;}
.find_idpw .boxType2 .btn_gray + .btn_gray{ margin-left:8px}

.find_idpw .boxType2 .big_font{font-size:34px; font-family:"NanumBold"; color:#000; line-height:150%; margin-bottom:30px}
.find_idpw .boxType2 .big_font br{ display:none}
.find_idpw .boxType2 .big_font span{ color:#f05000}
.find_idpw .boxType2 .btn_line, .find_idpw .boxType2 .btn_orange { width:120px; font-size:14px; height:40px; line-height:40px;}
.find_idpw .boxType2 .btn_line + .btn_orange { margin-left:8px}

.find_idpw .boxType1{ border:1px solid #d6d6d6; overflow:hidden; margin:0 0 30px}
.idpw_btnDiv{padding-top: 20px;}

/*220802 EPKI(교육부 전자서명인증센터)를 이용한 비밀번호 찾기 인증 페이지*/
.subLogin .log_ctn.w100 li#channelAndLogin{width:60%;}
.subLogin .log_ctn.w100 li#channelAndLogin .login_id{width:50%; display:block; margin: 0.5rem auto}

.btn{margin:0px 0px 0; padding: 0px 0px; border:0px; border-radius:0px;}
#sub_content > div > div.subCntBody.clearfix > div.tab_st1_box > ul > li.on > a > span{color:#fff !important;}
@media (max-width: 1024px) {
	.sub_content_wrap { padding: 0 !important; }
	.title_area .pageTitle { margin-top: 2rem; line-height: 2rem; font-size: 1.85rem; }
	.tab_st1_box { margin: 1.5rem 0 2rem !important; }

	.reactTab[class^="tab_st"] > .select { line-height: normal !important; }
	.reactTab[class^="tab_st"] > .select::before { right: 1rem; left: auto; position: absolute; content: "\e943"; font-family: 'xeicon'; top: 50%; transform: translateY(-50%); }
	.tab_st1_box .tab_st1 li a { border-right: none !important; }
	.subLogin .log_ctn ul li .btn { margin-top: 1rem; }
}

@media (max-width: 768px) {
	.subLogin .log_ctn { margin-bottom: 2rem; }
	.subLogin .log_ctn ul li { flex: none; width: 100%; }
	.subLogin .log_ctn ul li .inner { border: none !important; border-top: 1px solid #dee0e6 !important; padding: 1.5rem 0 !important; }
	.subLogin .log_ctn.w100 .box_st2 > ul .inner { padding: 1.5rem 1rem !important; }
	.subLogin .log_ctn ul li:first-child .inner { border-top: none !important; }
	.subLogin .log_ctn .txt3 { margin-bottom: 0; }
	.subLogin .log_ftr { padding: 1.25rem 1.5rem; }

	.subLogin .log_ctn.w100 .box_st2 { margin: 0 !important; }
}

@media (max-width: 480px) {
	.title_area .pageTitle { font-size: 1.7rem; line-height: 1.85rem; margin-top: 1.5rem; }
	.tab_st1_box { margin: 1.25rem 0 1.5rem !important; }
	.subLogin .log_hdr .txt1 { font-size: 1.35rem; } 
	.subLogin .log_ctn { padding: 1.25rem 1rem; margin-bottom: 1.5rem; }
	.subLogin .log_ftr { padding: 1rem 1.25rem; }
	.subLogin .log_ftr dt { font-size: 1.05rem; margin-bottom: 0.35rem; }
	.subLogin .log_ftr li + li { margin-top: 1rem; }
}

@media (max-width: 380px) {
	.title_area .pageTitle { font-size: 1.5rem; line-height: 1.65rem; }
	.subLogin .log_ctn ul li .inner img { max-width: 5rem; }
	.subLogin .log_ctn ul li dt { font-size: 1.05rem; margin: 0.75rem 0 0.25rem; }
	.subLogin .log_ctn ul li dd { font-size: 0.75rem; } 
	.subLogin .log_ctn ul li .btn { margin-top: 0.75rem; padding: 0.45rem 0.5rem; min-width: 7.85rem; }
	.subLogin .log_ctn.w100 ul li .btn { min-width: auto !important; margin: 0.75rem 0.25rem 0 0.25rem !important; }
	.subLogin .log_ctn ul li input { height: 2rem; line-height: 2rem; padding: 0 0.5rem 0 1.85rem; }
	.subLogin .log_ctn .login_id { margin-top: 0.75rem; background-position: left 0.5rem center; background-size: 0.75rem; }
	.subLogin .log_ctn .login_pw { margin-top: 0.35rem; background-position: left 0.5rem center; background-size: 0.75rem; }
	
}